Subject: New Reply Received - Store Purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 10:06:45 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Store Purchase  Ticket comment <div>Dear Support team,</div>
<div><br></div>
<div>In regards to your case # 4525234, I would like to confirm that I have received the new item as requested and the issue is resolved</div>
<div><br></div>
<div>Thanking you'll.</div>
<div><br></div>
<div>Marina D'Lima</div>
<div>Customer<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 16, 2022 at 12:19, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8570968085"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4525234</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="margin:0in 0in 0.0001pt">
<span style="font-size:10.5pt" dir="ltr">​</span><span style="font-size:10.5pt" dir="ltr">Hi Marina,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><br></div>
<div style="margin:0in 0in 0.0001pt">
<span style="font-size:10.5pt" dir="ltr">Please confirm with us if the issue resolved. </span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt">Feelfree to get in touch with us for further assistance. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt">Your friends,</span></div>
<div>
<span style="font-size:10.5pt">The </span><span> </span><span style="font-size:10.5pt">S</span><span style="font-size:10.5pt" dir="ltr">upport Team.</span>
</div>
</div>
</div></div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4525234